cognos 7.2 compatible with sequel server 2005?

Get new comments by email
You can cancel email alerts at anytime.
Comments (1)

Al montes in Austin, Texas

99 months ago

cognos 7.2 compatible with sequel server 2005?

- Was this comment helpful? Yes / No Reply - Report abuse

» Sign in or create an account to comment on this topic.